/************************************************************************************
MEDIA QUERIES
*************************************************************************************/

/* for 600px or less */
@media screen and (max-width:600px){
	body{
	}
	body,
	button,
	input,
	select,
	textarea{
		line-height:1.785714em; /* Unitless for proper inheritance */
		font-size:13px;
	}
	#mob-header{
		display:block;
		background-color:#f29400; /* Change BG color to suit clients color scheme */
	}
	#mob-menu-btn{
		float:left;
		width:35%;
		padding:10px 5% 10px 12%;
		background:url(../images/mobile/nav-menu.png) no-repeat 8% center;
		background-size:auto 12px;
		color:#fff;
		cursor:pointer;
		cursor:hand;
		font-size:15px;
		font-weight:bold;
		text-transform:uppercase;
	}
	#mob-logo{
		display:block;
		margin:0;
		padding:30px 0;
		background-color:#138dc1;
		text-align:center;
	}
	#mob-logo img{
		max-width:90%;
		max-height:62px;
	}	
	#mob-header .phone{
		float:right;
		padding:10px 15px 8px 0;
		color:#fff;
		font-size:15px;
	}
	#mob-header .phone a{
		color:#fff;
		text-decoration:none;
	}
	
	#container,
	#content-holder,
	#header,
	#footer{
		width:92%;
		padding:0 4%;
	}
	.innerpad{
		width:100%;
	}
	#content-holder{
		padding-top:20px;
		padding-bottom:20px;
	}	
	#content, #sidebar{
		float:none;
		width:100%;
	}

	/* For anything that requires hiding */
	#logo,
	#header,
	#nav,
	#slider_controls{
		display:none;
	}
		/* Mobile Navigation --------------- */

	#mob-nav{ 
		float:left;
		width:100%;
	}
	#mob-nav ul{ 
		margin:0;
		padding:0;
		border-top:none;
	}
	#mob-nav ul li{ 
		margin:0;
		padding:0;
		background:none;
		list-style-type:none;
	}
	#mob-nav ul li a{
		float:left;
		width:85%;
		padding:8px 10% 8px 5%;
		color:#fff;
		font-weight:700;
		text-decoration:none;
		font-size:14px;
		background:url(../images/mobile/subnav-arrow.png) no-repeat 94% center;
		background-size:10px auto;
		border-top:solid 1px #ffad2c;
		text-decoration:none !important;
	}
	#mob-nav ul li a:hover{
		background-color:#ffad2c;
	}

	/* Feature Panel --------------- */
	
	#feature-panel{
		background-color:#138dc1;
		background-size:auto 100%;
	}
	#banners{
		width:100%;
		height:auto;
	}
	#banners article{
		padding:5% 5% 0;
		width:auto;
		height:227px;
		background-size:auto 100%;
	}
	#banners h1{
		font-size:1.714286em;
	}
	#banners p{
		font-size:1em;
	}
	#slider{
		bottom:38px;
	}
	#feature-panel .title{
		margin-bottom:.5em;
		padding:0 4%;
		font-size:2.15385em;
		line-height:1.07143em;
	}
	#home #feature-panel .innerpad{
		padding-top:175px;
	}
	#home #banners article .innerpad{
		width:auto;
		height:auto;
		padding:0;
	}
	#banners article .innerpad .inner{
		padding:5%;
		font-size:1.53846em;
		line-height:1.45em;
		text-align:center;
	}
	#feature-panel .slide-control{
		top:auto;
		bottom:18px
	}
	#feature-panel .control-prev{
		left:5%;
	}
	#feature-panel .control-next{
		left:17%;
	}
	
	#breadcrumb{
		display:none;
		padding:0 4%;
	}
	
	/* General --------------- */
	
	h1, h2, h3, h4, h5, h6{
		margin-bottom:15px;
	}
	h1{
		font-size:2.15385em;
		line-height:1.07143em;
	}
	h2{
		font-size:1.53847em;
		line-height:1.2em;
	}
	h3{
		font-size:1.23077em;
	}
	h4{
		font-size:1.15385em;
	}
	h5{
		font-size:1.07692em;
	}
	h6{
		font-size:1.07692em;
	}
	blockquote, q{
		font-size:1.23077em;
		line-height:1.375em;
	}
	
	.mob-hide{display:none !important;} /* can be used to hide elements only on small screen */
	.web-hide{display:inherit !important;}
	#content-holder img{
		max-width:100% !important;
		height:auto !important;
	} /* Adjusts width on photos within content */

	.mob-btns, .subList, #footer ul{
		/* Any list within content can be made into a nice button format by adding this class to the ul */ 
		width:100% !important;
		margin:0 0 20px 0 !important;
		padding:0 !important;
	}
	.mob-btns li, .subList li, #footer ul li{ 
		width:100% !important;
		margin:0 !important;
		padding:0 !important;
		list-style-type:none;
	}
	.mob-btns li a, .subList li a, .mob-btn, .map-btn, #footer ul li a{ 
		width:90%;
		padding:8px 5%;
		background:url(../images/mobile/subnav-arrow.png) no-repeat 94% center #000;
		background-size:8px auto;
		border-bottom:solid 1px #666;
		color:#fff;
		text-decoration:none;
	}
	.mob-btns li:first-child a, .mob-btns li.first a, .subList li.first a {
		-webkit-border-radius:3px 3px 0 0;
		-moz-border-radius:3px 3px 0 0;
		border-radius:3px 3px 0 0;
	}
	.mob-btns li:last-child a, .mob-btns li.last a, .subList li.last a{
		-webkit-border-radius:0 0 3px 3px;
		-moz-border-radius:0 0 3px 3px;
		border-radius:0 0 3px 3px;
		border-bottom:0 none;
	}
	.mob-btn, .map-btn{
		margin:0 0 15px 0;
		border:0 none;
		-webkit-border-radius:3px;
		-moz-border-radius:3px;
		border-radius:3px;
	}
	.map-btn{
		background:url(../images/mobile/icon-map.png) no-repeat 95% center #000;
		background-size:20px auto;
	}
	
	.mob-btns li a:hover, .subList li a:hover, .mob-btn:hover, .map-btn:hover{
		background-color:#666;
	}
	
	#content .innerpad{
		padding:5%;
	}
	
	.contact1,
	.contact2{
		float:none;
		width:auto;
	}
	
	#content img.left,
	#content img.right{
		float:none;
		width:92%;
		margin:0 0 15px;
	}
	
	#home #content{
		background-image:none;
	}
	#home #content .titles{
		padding:0;
	}
	
	#content .home-box{
		float:none;
		width:auto;
	}
	#home .side-box{
		width:auto;
		margin-bottom:28px;
		padding:5%;
	}
	#home #side-services,
	#home #side-contact{
		float:none;
	}
	#home .service-nav li{
		float:left;
		width:50%;
	}
	#home .service-nav li a{
		width:96%;
		padding-left:2%;
		padding-right:2%;
	}
	#home #side-contact .inner{
		padding:5%;
	}
	
	.home-mob-book{margin:0;}
	.home-mob-book a{background-color:#f29400;font-size:18px;}
	.home-mob-book a:hover,.home-mob-book a:active,.home-mob-book a:focus{background-color:#bc7300;}
	#feature-panel .home-mob-book{margin:0 5%;}
	#home .home-mob-book a{-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;}
	/* Sidebar --------------- */
	
	#sidebar{
		padding:30px 0;
	}
	.side-box .inner{
		padding:5%;
	}
	#side-contact .inner{
		font-size:1em;
		line-height:1.78571em;
	}
	#side-contact-form p{
		float:none;
		width:auto;
	}
	#side-contact-form input,
	#side-contact-form textarea,
	#side-contact-form select{
		width:94%;
		padding-left:3%;
		padding-right:3%;
	}
	
	.service-nav li a{
		padding-top:22px;
		padding-bottom:22px;
	}

	/* Fieldset --------------- */

	fieldset p,
	fieldset label,
	fieldset span{
		width:100%;
	}
	fieldset{
		margin:0;
		background:#efefef;
		border:solid 1px #d5d5d5;
		margin:0 0 10px 0;
	}
	fieldset legend{
		font-weight:bold;
	}
	
	fieldset input,
	fieldset input.txtshort,
	fieldset input.txtshorter,
	fieldset textarea,
	fieldset .commentBox, 
	fieldset .long
	fieldset #enquiry,
	fieldset select{
		width:92% !important;
		padding:7px 3%;
		-webkit-border-radius:3px;
		-moz-border-radius:3px;
		border-radius:3px;
		border:solid 1px #d5d5d5;
	}
	
	 /* Footer --------------- */

	#footer{ 
		width:92%;
		padding:20px 4% 50px;
		text-align:center;
	}
	#footer .innerpad{
		padding:0;
	}
	#footer p,
	#footer p a, 
	#footer ul li,
	#footer ul li a{
		font-size:1em;
	}
	#footer a{ 
		text-decoration:underline;
	}
	#footer p, 
	#footer ul{ 
		width:100% !important;
		margin:0 0 15px 0;
		padding:0;
		text-align:center;
	}
	#footer p{
	}
	#footer ul li{ 
		width:100%;
		padding:0;
		margin:0;
	}
	.footer-link a{
		margin:0 auto;
	}
	#footer .right{
		float:none;
	}
	#footer .right p{
		text-align:center;
	}
	.footer-link a{
		width:100%;
		background-size:100% auto;
	}
	.footer-link a:hover,
	.footer-link a:active{
		background-position:center top;
	}
	.row {flex-direction:column;flex-wrap:no-wrap;}
	.row .faq-item {width:100%;margin-left:0;}
}